Comment 31 for bug 413168

Alex Murray (alexmurray) wrote :

@Milos - the patched version of xorg-server in my PPA has been superseded by the official Ubuntu package, so there is no need to use my PPA (hence why it doesn't offer any upgrade because the version in the official PPA is newer). For me this issue is fixed by the official package in the Ubuntu repo.